/*****************************
* *    	    FONTS 	 	   * *
*****************************/
/* * * REGULAR * * */
@font-face {
    font-family: 'CandaraBoldItalic';
    src: url('../fonts/candaraz-webfont.eot');
    src: url('../fonts/candaraz-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candaraz-webfont.woff') format('woff'),
         url('../fonts/candaraz-webfont.ttf') format('truetype'),
         url('../fonts/candaraz-webfont.svg#CandaraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CandaraItalic';
    src: url('../fonts/candarai-webfont.eot');
    src: url('../fonts/candarai-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candarai-webfont.woff') format('woff'),
         url('../fonts/candarai-webfont.ttf') format('truetype'),
         url('../fonts/candarai-webfont.svg#CandaraItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CandaraBold';
    src: url('../fonts/candarab-webfont.eot');
    src: url('../fonts/candarab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candarab-webfont.woff') format('woff'),
         url('../fonts/candarab-webfont.ttf') format('truetype'),
         url('../fonts/candarab-webfont.svg#CandaraBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* * * BOLD * * */
@font-face {
    font-family: 'candara';
    src: url('../fonts/candarab-webfont.eot');
    src: url('../fonts/candarab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candarab-webfont.svg') format('svg'),
         url('../fonts/candarab-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
/* * * NORMAL * * */
@font-face {
    font-family: 'candara';
    src: url('../fonts/candara-webfont.eot');
    src: url('../fonts/candara-webfton.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candara-webfont.svg') format('svg'),
         url('../fonts/candara-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'candara';
    src: url('../fonts/candara-regularitalic.eot');
    src: url('../fonts/candara-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candara-regularitalic.svg') format('svg'),
         url('../fonts/candara-regularitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
/* * * SEMI-BOLD * * */

/* * * BOLD * * */
@font-face {
    font-family: 'candara';
    src: url('../fonts/candarab-webfont.eot');
    src: url('../fonts/candarab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candarab-webfont.svg') format('svg'),
         url('../fonts/candarab-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'candara';
    src: url('../fonts/candara-bolditalic.eot');
    src: url('../fonts/candara-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/candara-bolditalic.svg') format('svg'),
         url('../fonts/candara-bolditalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
/*****************************
* *    	    GLOBALS 	 	 * *
*****************************/
body {
	background: url(../images/template/body_bg.png) no-repeat top center #fff;
	color: #000000;
    font-family: 'CandaraBold';
	font-size: 10px;
	margin: 0;
	padding: 0;
}
#header_wrapper {
  background: url("../images/template/header_bg2.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  height: 212px;
}
h1, h2, h3, h4, h5, h6, p {margin:0 0 5px;padding:0;color:#000000;line-height:1.5em;}
h1 {
    font-family: 'CandaraBold';
	color:#000;
}
h2 {
	font-weight:400;
	font-size:25px;
}
h3 {
	font-size:12px;
	font-weight:400;
	text-transform: uppercase;
}
h4 {
	font-size:12px;
	font-weight:400;
	text-transform: uppercase;
	color:#000;
}
h5, h6 {
	font-size:12px;
	font-weight:400;
	text-transform: uppercase;
}
p {
	color:#000000;
	font-size:12px;
	line-height:23px;
}
ul {
	margin:0 0 0 25px;
	padding:0;
	color:#555;
}
/*****************************
* *   	    HEADER	       * *
*****************************/
header {
  margin: 0 auto;
  min-height: 143px;
  width: 1000px;
}
.site_logo {
  float: left;
  margin-top:53px;
}
.header_right{
	float:right;
	width:214px;
}
/*****************************
* *   	     LOGO   	   * *
*****************************/
/*****************************
* *   	  SITE TOOLS	   * *
*****************************/
.siteTools {
  color: #FFFFFF;
  display: block;
    font-family: 'CandaraBold';
  list-style: none outside none;
  margin: 0;
  min-height: 0;
  padding: 9px 0 0;
  text-align: right;
  text-transform: uppercase;
  padding-bottom: 11px;
}
.siteTools a {
	color: #fff;
    font-family: 'CandaraBold';
	margin:0 0px;
	display:inline-block;
	font-size:12px;
	text-transform:none;
	margin-left:2px;
}

/*****************************
* *   	 SHOPPING CART	   * *
*****************************/
.cartWrap {
  background: url("../images/template/add_tocart_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #484848;
  font-size: 14px;
  height: 31px;
  margin-top: 21px;
  width: 127px;
  margin-left:71px;
}
.cartWrap > a {
  display: inline-block;
  float: left;
  height: 30px;
  width: 40px;
}
.cartWrap:hover {
	color: #F47F22;
}
.cartWrap a.cart {
	background: url(../images/template/cart.png) no-repeat 6px 0;
	color: #484848;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#display_cart_summary, .cartsummary_full, .cartsummary_empty {
  color: #000000;
  display: inline-block;
  font-size: 14px;
  margin-left: 11px;
  margin-top: 4px;
}
#display_cart_summary a {display: none !important;}
.phone_wrap {
  /**background: url("../images/template/phone_icons.png") no-repeat scroll left center rgba(0, 0, 0, 0);**/
  color: #000000;
  float: right;
  font-size: 14px;
  font-weight: bold;
  height: 27px;
  line-height: 24px;
  margin-top: 14px;
  padding-left: 20px;
  text-align: left;
}

/*****************************
* *   	    SEARCH	       * *
*****************************/
.search {
    width:293px;
    height:36px;
    float:right;
	line-height:36px;
}
.search form {
	position:relative;
}
.search .input {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: -moz-use-text-color #27C71C;
  border-image: none;
  border-style: none solid;
  border-width: medium 1px;
  color: #27C71C;
  display: block;
    font-family: 'CandaraBold';
  font-size: 14px;
  height: 39px;
  padding: 0 0 0 10px;
  text-align: left;
  width: 239px;
}
.search .input:focus {
	border-color: #e9616e;
}
.search .input:hover::-webkit-input-placeholder,
.search .input:focus::-webkit-input-placeholder {
	color: #F47F22;
}
.search .input:hover:-moz-placeholder,
.search .input:focus:-moz-placeholder {
	color: #F47F22;
}
.search .input:hover::-moz-placeholder,
.search .input:focus::-moz-placeholder {
	color: #F47F22;
}
.search .input:hover:-ms-input-placeholder,
.search .input:focus:-ms-input-placeholder {
	color: #F47F22;
}
.search .submit {
	display: block;
	background:url(../images/template/search_btn.gif) no-repeat;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size:0;
    height: 39px;
    padding: 0;
    position: absolute;
    right: 2px;
    text-align: center;
    top: 0px;
    width: 37px;
}
/*****************************
* *   	TOP NAVIGATION	   * *
*****************************/
.topNav {
	background:#fff;
	height:39px;
	border-left:1px solid #b1c6d3;
	border-right:1px solid #b1c6d3;
	border-top:1px solid #b1c6d3;
	border-radius:5px 5px 0 0;
	width:998px;
	margin:0px auto;
}
.menu_top{
	float:left;
	width:680px;
	display:block;
    height:39px
}
/*****************************
* *   	LEFT NAVIGATION	   * *
*****************************/
.pageWrap.leftNavOn .leftNav {
	display: block;
}
.leftNav {
	display: none;
	float: left;
	width: 150px;
	margin:0 20px 0 15px;
}
.leftNav .menuTitle {
	margin: 20px 0 7px;
	padding:0;
	color:#000;
	font:600 13px/15px 'CandaraBold', Arial, Sans-Serif;
	text-transform: uppercase;
	letter-spacing:0.02em;
}
.leftNav .menuTitle:first-child {
	margin-top: 0;
	padding-top: 0;
}
.leftNav .menuTitle:empty {
	display: none;
}
/* PROMOTION */
#display_promotions_999 {
	margin: 20px 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
#display_promotions_999 .promo {margin: 0 auto 10px;}
/*****************************
* *   	    CONTENT   	   * *
*****************************/
.content {
  margin: 0 auto;
  width: 1000px;
  padding-bottom:30px;
}
.pageWrap.leftNavOn #content_area {
	float: right;
	padding: 0 14px 0 0 !important;
	width: 760px;
}
#content_area {
	width: 1000px;
}
#content_area table {
	text-align: left;
}
/*****************************
* *   	    FOOTER	       * *
*****************************/
#footer_wrapper{
	background:url(../images/template/ftr_bg.gif) repeat-x;
	height:343px;
}
footer {
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	width: 1000px;
	padding:0px 0 0px 0;
}
.site-links {
  padding-top: 27px;
  padding-bottom: 28px;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #F47F22;
	text-decoration: none;
}
/* --- SITE LINKS --- */

footer .column {
	float:left;
}
footer .column.one {width:191px;margin:0 30px 0 0;}
footer .column.two {width:191px;margin:0 30px 0 0;}
footer .column.three {width:236px;margin:0 29px 0 0;}
footer .column.four {width:188px; margin:0 0px 0 0;}
footer .column.five {width:293px;}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer li{
	font-size:12px;
	color:#fff;
	border-bottom:1px solid #a2d84d;
	display:block;
	height:29px;
	line-height:29px;
    font-family: 'CandaraBold';
	font-size:12px;
	color:#fff;
	background:url(../images/template/ftr_li_img.png) no-repeat left center;
}
footer .phone{
	background: url(../images/template/phone.png) no-repeat left center;
	padding-left:30px;
}
footer .email_ico
{
	background:url(../images/template/email.gif) no-repeat left center;
	padding-left:30px;
}
footer .adr {
  background: url("../images/template/home.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  height: 42px;
  line-height: 12px;
  padding-left: 30px;
  padding-top: 14px;
}
footer li a {
  color: #FFFFFF;
  display: block;
    font-family: 'CandaraBold';
  font-size: 12px;
  padding-left: 15px;
}

footer .title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 2px solid #a2d84d;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 6px;
}
/* --- ELIST SIGNUP --- */
.elist {
	position: relative;
}
.elist form{
	background:url(../images/template/elist_bg.png) no-repeat;
	width:293px;
	height:30px;
}
footer .elist .title {
	border-bottom:2px solid #a2d84d;
	color:#fff;
	margin:0 0 6px;
	height:29px;
	line-height:29px;
	font-size:20px;
	font-weight:bold;
	background:none;
}
.ftr_txt{
	font-size:14px;
	padding-top:7px;
	padding-bottom:5px;
}
.elist .input {
  background: none repeat scroll 0 0 #FFFFFF;
  border: medium none;
  color: #4D4D4D;
  display: block;
  height: 30px;
  line-height: 25px;
  margin: 0 0 0 2px;
  padding: 0 0 0 7px;
  text-align: left;
  width: 242px;
}
.elist .input:focus {
	border-color: #F47F22;
}
.elist .input:hover::-webkit-input-placeholder,
.elist .input:focus::-webkit-input-placeholder {
	color: #F47F22;
}
.elist .input:hover:-moz-placeholder,
.elist .input:focus:-moz-placeholder {
	color: #F47F22;
}
.elist .input:hover::-moz-placeholder,
.elist .input:focus::-moz-placeholder {
	color: #F47F22;
}
.elist .input:hover:-ms-input-placeholder,
.elist .input:focus:-ms-input-placeholder {
	color: #F47F22;
}
.elist .submit {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  bottom: 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 22px;
  padding: 0;
  position: absolute;
  right: 2px;
  text-align: center;
  width: 33px;
}
.elist .submit:hover {
}
/*****************************
* *   	   ADDENDUM	   * *
*****************************/
/* --- SEALS --- */
.seals {
	float:left;
	width:340px;
}
.seals .seal {
	float:left;
	display:block;
}
.seal.vsecure {
	margin:0 17px 0 13px;
}
.seal.cc {
	margin:6px 27px 0 0;
}
/* --- COPYRIGHT --- */
.addendum {
  text-align: center;
}
.copyright {
	color:#fff;
	line-height:18px;
	padding:7px 0 0;
}
.copyright a {
	color:#fff;
}
.copyright a:hover {
	color:#F47F22;
}
/*****************************
* *      NO JS WARNING     * *
******************************/
#no-js-notice {
  background: #333333;
  color: white;
  font-size: 14px;
  font-weight: bold;
  margin: 0 auto;
  padding:0;
  text-align: center;
  width: 100%;
}

/***************
Add to Cart Pop Up
****************/
a.check_out {
display: inline-block;
position:static !important;
}
div.soft_add_action_area a {
margin: 5px 10px;
}

body .cartDiv .soft_add_wrapper{
right:9% !important;
top:19% !important;
}